make_MirageF1({
	Name						= 'Mirage-F1AZ',
	DisplayName					= _('Mirage F1AZ'),
	WorldID 					= WSTYPE_PLACEHOLDER,
    Countries 					= {"South Africa"},

	Pylons 						= Pylons_C200_CH_CJ_CK_CZ_EH,
})

declare_service_life("Mirage-F1AZ", "South Africa", 1975, 1997)